Subject: [Pce] FW: New Version Notification for draft-palle-pce-stateful-pce-p2mp-00.txt

From: Udayasree palle <[email-masked]>
Date: Mon, 6 Jan 2014 06:40:29 +0000

Hi All,

To kick off 2014, we have a new draft regarding Stateful PCE for P2MP.
Your comments/feedback/suggestion are welcome! 

Regards,
Udaya / Dhruv 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: 16 December 2013 19:33
To: Dhruv Dhody; Udayasree palle
Subject: New Version Notification for draft-palle-pce-stateful-pce-p2mp-00.txt

A new version of I-D, draft-palle-pce-stateful-pce-p2mp-00.txt
has been successfully submitted by Udayasree Palle and posted to the IETF repository.

Filename:	 draft-palle-pce-stateful-pce-p2mp
Revision:	 00
Title:		 Path Computation Element (PCE) Protocol Extensions for Stateful PCE usage for Point-to-Multipoint Traffic Engineering Label Switched Paths
Creation date:	 2013-12-16
Group:		 Individual Submission
Number of pages: 15
URL:             http://www.ietf.org/internet-drafts/draft-palle-pce-stateful-pce-p2mp-00.txt
Status:          http://datatracker.ietf.org/doc/draft-palle-pce-stateful-pce-p2mp
Htmlized:        http://tools.ietf.org/html/draft-palle-pce-stateful-pce-p2mp-00

Abstract:
   The Path Computation Element (PCE) has been identified as an
   appropriate technology for the determination of the paths of point-
   to-multipoint (P2MP) TE LSPs.  [I-D.ietf-pce-stateful-pce-app]
   presents several use cases, demonstrating scenarios that benefit from
   the deployment of a stateful PCE.  [I-D.ietf-pce-stateful-pce]
   provides the fundamental PCE communication Protocol (PCEP) extensions
   needed to support stateful PCE functions.  This memo provides
   extensions required for PCEP so as to enable the usage of a stateful
   PCE capability in supporting point-to-multipoint (P2MP) TE LSPs.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat